body {
  background: #CAECFF;
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 14px;
}

a {
  color: #2677FF;
}

a:hover {
  color: #333;
}

a[disabled] {
  color: gray;
  cursor: default;
}

input[type="text"],
input[type="password"] {
  background: white;
  border: 1px solid #BFE6FF;
  padding: 2px;
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 14px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: #1057FF;
}

input[type="submit"] {
  background: #1057FF;
  border: 1px solid #073BFF;
  padding: 1px 3px;
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 14px;
  font-weight: bold;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: white;
}

div.page {
  background: white;
  border: 1px solid #6ECCFF;
  width: 710px;
  margin: 30px auto;
}

div.page h1 {
  background: #6ECCFF;
  margin: 0;
  padding: 10px 14px;
  color: white;
  letter-spacing: 1px;
  text-shadow: 0 0 3px #2477FF;
  font-weight: normal;
}

div.page div.navigation {
  background: #DEE9FF;
  padding: 4px 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #eee;
  color: #888;
  font-size: 12px;
  letter-spacing: 0.5px;
}

div.page div.navigation a {
  color: #444;
  font-weight: bold;
}

div.page h2 {
  margin: 0 0 15px 0;
  color: #1057FF;
  text-shadow: 0 1px 2px #ccc;
}

div.page div.body {
  padding: 10px;
}

div.page div.footer {
  background: #eee;
  color: #888;
  padding: 5px 10px;
  font-size: 12px;
}

div.page ul.players {
  list-style: none;
  margin: 0;
  padding: 0;
}

div.page ul.players li {
  margin: 10px 0;
  padding: 5px;
  background: #F0FAFF;
  border: 1px solid #DBF3FF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.error {
  margin: 10px 0;
  background: #FAE4E4;
  border: 1px solid #DD6F6F;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 4px;
  font-size: 13px;
}

div.info {
  margin: 10px 0;
  background: #FAFFE4;
  border: 1px solid green;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 4px;
  font-size: 13px;
}
